<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="sendToAuthorityInput" label="..."
    xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

    <group id="parameters" label="...">
        <group id="algo" label="Algorithme de recherche de l'autorité compétente">
            <data id="algo" label="Nom de l'algorithme :" type="String" mandatory="true"></data>
            <group id="params[]" label="Arguments en entrée" min-occurs="1">
                <data id="key" label="clé " type="String" mandatory="true"></data>
                <data id="value" label="valeur " type="String" mandatory="false"></data>
            </group>
        </group>
        <group id="attachment" label="Attachment">
            <data id="cerfa" label="Chemin du fichier cerfa :" type="String" mandatory="true" />
            <data id="regent" label="Chemin du fichier regent :" type="String" mandatory="false" />
            <data id="others" label="Prévisualisation des fichiers" type="PreviewFile" mandatory="true" />
            <data id="xmltc" label="Chemin du fichier xmlTc:" type="String" mandatory="false" />
        </group>
    </group>

    <group id="result" label="Données en sortie">
        <data id="funcId" label="Code de l'autorité compétente" type="String" mandatory="false" />
        <data id="mandatoryChannel" label="Canal requis" type="String" mandatory="false" />
        <data id="codeEdi" label="Code EDI de l'autorité compétente" type="String" mandatory="false" />
        <data id="denomination" label="Dénomination" type="String" mandatory="false" />
    </group>

</form>